## ocaml-graphics 5.1.0

=== debian/changelog ===
ocaml-graphics (5.1.0-3) unstable; urgency=medium

  * Add Breaks+Replaces: libfindlib-ocaml (<< 1.8.1-2~) (Closes: #985108)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 19 Mar 2021 09:32:34 +0100

ocaml-graphics (5.1.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Tue, 13 Oct 2020 10:19:18 +0200

ocaml-graphics (5.1.0-1) experimental; urgency=medium

  * Initial release (Closes: #970222)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 13 Sep 2020 18:06:36 +0200
