=== debian/control ===
Source: ocaml-graphics
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-nox (>= 4.09.0),
 ocaml-dune (>= 2.0),
 libdune-ocaml-dev,
 libx11-dev,
 pkg-config,
 dh-ocaml
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-graphics
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-graphics.git
Homepage: https://github.com/ocaml/graphics

Package: libgraphics-ocaml-dev
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Suggests: ocaml-findlib
Description: OCaml graphics library (dev)
 The graphics library provides a set of portable drawing
 primitives. Drawing takes place in a separate window that is created
 when Graphics.open_graph is called.
 .
 This package contains development files.

Package: libgraphics-ocaml
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Breaks: libfindlib-ocaml (<< 1.8.1-2~)
Replaces: libfindlib-ocaml (<< 1.8.1-2~)
Description: OCaml graphics library (runtime)
 The graphics library provides a set of portable drawing
 primitives. Drawing takes place in a separate window that is created
 when Graphics.open_graph is called.
 .
 This package contains runtime files.
