=== debian/watch ===
version=3
https://github.com/ocaml/graphics/releases .*graphics-([0-9.]+)\.tbz
