## ocaml-graphics 5.1.2

=== debian/changelog ===
ocaml-graphics (5.1.2-3) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Use ocaml_dune DH buildsystem

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 07:27:10 +0200

ocaml-graphics (5.1.2-2) unstable; urgency=medium

  * Fix build with recent dune

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 06:51:38 +0200

ocaml-graphics (5.1.2-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * New upstream release
  * Bump Standards-Version to 4.6.0

  [ Debian Janitor ]
  * Update watch file format version to 4.

 -- Stéphane Glondu <glondu@debian.org>  Thu, 18 Nov 2021 14:45:19 +0100
