=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox (>= 4.09.0),
+ ocaml (>= 4.09.0),
  ocaml-dune (>= 2.0),
  libdune-ocaml-dev,
  libx11-dev,
  pkg-config,
- dh-ocaml
-Standards-Version: 4.5.0
+ dh-ocaml (>= 1.2)
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-graphics
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-graphics.git
