=== debian/watch ===
version=4
https://github.com/ocaml/graphics/releases .*graphics-([0-9.]+)\.tbz
