## ocaml-graphics 5.2.0

=== debian/changelog ===
ocaml-graphics (5.2.0-2) unstable; urgency=medium

  * Add libx{11,ft}-dev to binary dependencies

 -- Stéphane Glondu <glondu@debian.org>  Fri, 15 Aug 2025 07:32:35 +0200

ocaml-graphics (5.2.0-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Thu, 14 Aug 2025 09:52:08 +0200
