=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  ocaml-dune (>= 2.0),
  libdune-ocaml-dev,
  libx11-dev,
+ libxft-dev,
  pkg-config,
  dh-ocaml (>= 1.2)
 Standards-Version: 4.6.1
@@ -21,6 +22,8 @@
 Provides: ${ocaml:Provides}
 Architecture: any
 Depends:
+ libx11-dev,
+ libxft-dev,
  ${ocaml:Depends},
  ${shlibs:Depends},
  ${misc:Depends}
