=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/ocaml/graphics/releases?per_page=50 \
https://api.github.com/repos/ocaml/graphics/tarball/@ANY_VERSION@
